Due to a recent update on Javascript code a full page refresh on your browser might be needed.
Bug 1687296 - Package request for undistract-me
Summary: Package request for undistract-me
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: xfce4-session
Version: 30
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kevin Fenzi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-11 08:44 UTC by Or Schiro
Modified: 2019-03-18 19:58 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-03-17 01:35:10 UTC
Type: Bug


Attachments (Terms of Use)

Description Or Schiro 2019-03-11 08:44:31 UTC
Dear all, 

I would like to request packaging undistract-me [ยน]. 

In providing undistract-me, users of the Xfce spin can install it to enable desktop notifications for completed commands of the Xfce terminal. 

Would someone else want to support this request? ๐Ÿ˜Š๐Ÿ‘

Thanks! ๐Ÿฅณ

[1] https://github.com/jml/undistract-me

Comment 1 Fedora Admin XMLRPC Client 2019-03-17 01:35:10 UTC
You should ask on the fedora Xfce list. :) 

https://lists.fedoraproject.org/admin/lists/xfce.lists.fedoraproject.org/

It would just need someone to package it... I'm afraid I don't have the time currently, but perhaps someone will. 

If you don't want to post to the list, let me know and I can do so...

Thanks!

Comment 2 Or Schiro 2019-03-17 12:09:16 UTC
Thank you for your kind offer! โค

I would very much appreciated if you could post it to the list. 

Regards

Comment 3 Fedora Admin XMLRPC Client 2019-03-18 03:57:25 UTC
Sure thing. Posted...

Comment 4 Or Schiro 2019-03-18 08:21:32 UTC
Thanks! Could you post the link to your post here so I can follow it? ๐Ÿ˜‹

Comment 6 Or Schiro 2019-03-18 19:58:18 UTC
Thank you! Much appreciated.


Note You need to log in before you can comment on or make changes to this bug.